<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_top_round_corner_16_7_222222"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_participate_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16.7dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center_vertical"
        android:text="참여자"
        android:textColor="@color/color_eeeeee"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="@+id/iv_close"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/iv_close" />

    <TextView
        android:id="@+id/tv_participate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="6.7dp"
        android:layout_toStartOf="@+id/tv_total_peoples"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center_vertical"
        android:textColor="@color/color_9970ff"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="@+id/tv_participate_label"
        app:layout_constraintStart_toEndOf="@+id/tv_participate_label"
        app:layout_constraintTop_toTopOf="@+id/tv_participate_label"
        tools:ignore="RelativeOverlap"
        tools:text="18" />

    <TextView
        android:id="@+id/tv_total_peoples"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_bbbbbb"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="@+id/tv_participate"
        app:layout_constraintStart_toEndOf="@+id/tv_participate"
        app:layout_constraintTop_toTopOf="@+id/tv_participate"
        tools:text="/20" />

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@null"
        android:padding="16.7dp"
        android:src="@drawable/ic_close_white"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_peoples"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:clipToPadding="false"
        android:paddingTop="16.7dp"
        android:paddingBottom="50dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_close" />
</androidx.constraintlayout.widget.ConstraintLayout>
